<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="smartKeyboard.KeyBoardBackImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5340 characters]
        bgOgxm0A1LgNgJbtAa0i+oLiyzYpAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="smartKeyboard.KeyPressImage1" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5429 characters]
        6nc2xOg6Bq4AAAAASUVORK5CYII=
</value>
  </data>
  <data name="smartKeyboard.KeyPressImage2" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5785 characters]
        0+vrK729vbmcmbBShf+ZOPoNW3IHcw6DsF8AAAAASUVORK5CYII=
</value>
  </data>
  <data name="smartKeyboard.KeyPressImage3" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5963 characters]
        aDYV804BSLEAAAAASUVORK5CYII=
</value>
  </data>
  <data name="smartKeyboard.KeyUpImage1" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5510 characters]
</value>
  </data>
  <data name="smartKeyboard.KeyUpImage2" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5781 characters]
</value>
  </data>
  <data name="smartKeyboard.KeyUpImage3" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5874 characters]
        rkJggg==
</value>
  </data>
  <data name="smartForm1.BackImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAooAAAGQCAYAAAAp0UHsAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAgNSURBVHhe7dZZlhVUFkXR2//mpJlWaY2gKIqCIEhQRADR
        jef5jTNWE+bH3GM3YZ3/3Lu6AADAJhQBAEhCEQCAJBQBAEhCEQCAJBQBAEhCEQCAJBQBAEjnkxkAANiE
        IgAASSgCAJCEIgAA6Xzy4xwAAFiEIgAASSgCAJCEIgAA6fx3BgAANqEIAEASigAAJKEIAEASigAAJKEI
        AEASigAApPO/+1cXAADYhCIAAEkoAgCQhCIAAEkoAgCQhCIAAEkoAgCQhCIAAOl8OgMAAJtQBAAgCUUA
        ANL59MEcAABYhCIAAEkoAgCQJhRfzwEAgLvOZzMAALAJRQAAklAEACAJRQAAklAEACAJRQAAklAEACCd
        z36aAwAAy/l8BgAANqEIAEASigAAJKEIAEASigAAJKEIAEASigAApPPFDAAAbEIRAIAkFAEASOeLn+cA
        AMAiFAEASEIRAIAkFAEASEIRAIB0vpwBAIBNKAIAkIQiAABJKAIAkIQiAABJKAIAkM6XD+cAAMBy/j8D
        AACbUAQAIAlFAACSUAQAIAlFAADShOKbOQAAcJdQBAAgCUUAANL5agYAADahCABAOl/9MgcAABahCABA
        EooAACShCABAEooAACShCABAOl/PAADAJhQBAEhCEQCAJBQBAEhCEQCAdL7+dQ4AACxCEQCAdL6ZAQCA
        TSgCAJCEIgAASSgCAJCEIgAASSgCAJCEIgAASSgCAJDOtzMAALAJRQAA0vn20RwAAFiEIgAASSgCAJCE
        IgAASSgCAJDOdzMAALAJRQAAklAEACAJRQAA0oTi2zkAAHCXUAQAIJ3vfpsDAACLUAQAIJ3vZwAAYBOK
        AAAkoQgAQBKKAAAkoQgAQBKKAAAkoQgAQDo/zAAAwCYUAQBI54ff5wAAwCIUAQBIQhEAgCQUAQBIQhEA
        gCQUAQBI594MAABsQhEAgCQUAQBIQhEAgCQUAQBI597jOQAAsAhFAADS+XEGAAA2oQgAQBKKAAAkoQgA
        QBKKAAAkoQgAQBKKAAAkoQgAQDr3ZwAAYDv3/5gDAADLhOK7OQAAcJdQBAAgCUUAAJJQBAAgCUUAANJ5
        MAMAAJtQBAAgCUUAAJJQBAAgCUUAANJ58OccAABYhCIAAEkoAgCQzk8zAACwCUUAAJJQBAAgCUUAAJJQ
        BAAgCUUAAJJQBAAgCUUAANL5+cm7CwAAbEIRAIAkFAEASEIRAIAkFAEASEIRAIAkFAEASOfhDAAAbEIR
        AIAkFAEASEIRAIB0Hj6dAwAAi1AEACAJRQAAklAEACCdX55eXwAAYBOKAAAkoQgAQBKKAAAkoQgAQBKK
        AAAkoQgAQDq//nV9AQCATSgCAJCEIgAASSgCAJCEIgAASSgCAJCEIgAASSgCAJDOoxkAANiEIgAASSgC
        AJCEIgAA6Tx6NgcAABahCABAEooAAKTz2wwAAGxCEQCAJBQBAEhCEQCAJBQBAEhCEQCAJBQBAEhCEQCA
        dH5/fn0BAIBNKAIAkIQiAABJKAIAkIQiAABJKAIAkIQiAADpPH5+cwEAgE0oAgCQhCIAAEkoAgCQzuO/
        5wAAwCIUAQBIQhEAgCQUAQBI548ZAADYhCIAAEkoAgCQhCIAAEkoAgCQhCIAAEkoAgCQzp8vbi4AALAJ
        RQAAklAEACAJRQAAklAEACAJRQAAklAEACAJRQAA0nkyAwAAm1AEACAJRQAA0nnycg4AACxCEQCAJBQB
        AEhCEQCAJBQBAEjn6QwAAGxCEQCAJBQBAEhCEQCAJBQBAEgTiu/nAADAXefpP3MAAGA5f80AAMAmFAEA
        SEIRAIAkFAEASEIRAIAkFAEASEIRAIAkFAEASOfZDAAAbEIRAIB0nr2aAwAAi1AEACAJRQAAklAEACAJ
        RQAA0nk+AwAAm1AEACAJRQAAklAEACAJRQAAklAEACCd51dzAABgEYoAAKTz9wwAAGxCEQCAJBQBAEhC
        EQCAJBQBAEhCEQCAJBQBAEjnxQwAAGxCEQCAdF68ngMAAItQBAAgTSh+mAMAAHcJRQAAklAEACAJRQAA
        0nk5AwAAm1AEACAJRQAAklAEACAJRQAAklAEACCdl2/mAADAcv6ZAQCATSgCAJCEIgAASSgCAJCEIgAA
        SSgCAJCEIgAASSgCAJDOqxkAANiEIgAA6bx6OwcAABahCABAEooAACShCABAEooAAKRzNQMAAJtQBAAg
        CUUAAJJQBAAgCUUAAJJQBAAgnat3cwAAYBGKAACk83oGAAA2oQgAQBKKAACkCcWPcwAA4C6hCABAEooA
        ACShCABAEooAAKTzZgYAALbz5noOAAAsQhEAgCQUAQBIQhEAgCQUAQBIQhEAgHTezgAAwCYUAQBIQhEA
        gCQUAQBIQhEAgHTe3swBAIBFKAIAkIQiAADpvJsBAIBNKAIAkIQiAABJKAIAkIQiAABJKAIAkIQiAADp
        XM8AAMB2rt/PAQCARSgCAJCEIgAASSgCAJCEIgAASSgCAJCEIgAA6dzMAADANqF4OwcAAO4SigAAJKEI
        AEA6Nx/mAADAIhQBAEhCEQCAdN7PAADAJhQBAEhCEQCAJBQBAEhCEQCAJBQBAEhCEQCAJBQBAEjnw8fb
        CwAAbEIRAIAkFAEASEIRAIAkFAEASEIRAIAkFAEASOfjDAAAbEIRAIAkFAEASEIRAIB0Pt7OAQCARSgC
        AJCEIgAASSgCAJDO7QwAAGxCEQCAJBQBAEhCEQCAJBQBAEhCEQCAJBQBAAi3l38Bmcf9OelFY2wAAAAA
        SUVORK5CYII=
</value>
  </data>
  <metadata name="$this.FormFactorShadowProperty" xml:space="preserve">
    <value>WEBPAD</value>
  </metadata>
  <metadata name="$this.Skin" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
</root>